DECLARE @@CHILD_ROUTE VARCHAR(MAX) = @0,
		@@PARENT_ROUTE VARCHAR(MAX) = @1,
		@@LP_CD VARCHAR (MAX) = @2,
		@@VALID_FROM VARCHAR (MAX) = @3,
		@@CREATED_BY VARCHAR (MAX) = @4
		
EXEC SP_DLV_InsertDraftRoutePrice @@CHILD_ROUTE, @@PARENT_ROUTE, @@LP_CD, @@VALID_FROM, @@CREATED_BY